Subject: Re: CCL:Solvation method

From: "Dr. Andreas Klamt" <[email-masked]>
Date: Fri, 28 Feb 2003 08:10:35 +0100

Ian,

I am afraid that none of your suggested methods is really leading you to a good description of solvation in nitrobenzene.
- All semiempirical methods (at least the well distributed ones that I know)have a large error in the dipole moments of the 
nitro group and of other nitrogen containing functional groups. Hence you cannot expect a realistic desription of solvation from 
them.
- I am not aware that the explicit simulation of solvent molecules like nitrobenzene has really led to a good systematic 
description of solvation differences of solutes and it is also quite cumbersome to guarantee a good explicit solvation of 
different molecules. You would definitely need samplig over lots of configurations to get unbiased results.

My suggestion is to use COSMO-RS in form of our program COSMOtherm. It is a combination of continuum solvation and statistical 
thermodynamics, and it is proven to be well abloe to handle almost all kinds of solvents and mixtures, even at variable 
temperature. In November we won the "First Industrial Fluid Properties Simulation Challenge on VLE Prediction" organized by NIST 
and AICHE, and one of the solvent occuring in that challenge was nitroethane. So I am extremely confident that COSMOtherm will 
give very reliable results for solvation in nitrobenzene.

The underlying quantum chemical level is DFT, e.g. using the program TURBOMOLE. But Gaussian98_A11 can also be used. Be sure, 
such DFT/COSMO calculations do not take much time. For a Naphthalene TURBOMOLE would require about an hour or less on a LINUX PC 
(about 1.5 MHz). Probably they are much faster than doing lots of explicit solvent calculations.

For more information see our web-site.

Regards

Andreas

Ian Hovell wrote:
> I am planning on carrying out an AM1 analysis on the solvation of aromatic
> compounds in nitrobenzene.
> Which method would be best?
> 1. Using explicit solvent molecules in a cage around the solute in vacuo or
> period box
> 2. Or using an implicit solvent and minimising the molecule with AMBER
> before using AM1
> The first method as I see it would take a lot longer to compute but I am not
> sure yet about how to go about the second method.
> Any help would be greatly welcome
> Thanks
> Ian
> 
> Ian Hovell - Ph.D. 
> NUCLEO DE MODELAGEM MOLECULAR-NMM 
> Centro de Tecnologia Mineral - CETEM 
> Ministerio da Ciência e da Tecnologia- MCT 
> Avenida Ipê, No 900 - Cidade Universitaria 
> Ilha do Fundão Rio de Janeiro RJ Brasil 
> CEP 21941-590 
> tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
> Fax 00 55 (xx) 22602837 ou 2290-4286 
> e-mail [email-masked] 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: +49-2171-73168-1
Fax:  +49-2171-73168-9
e-mail: [email-masked]
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
         Your Competent Partner for
         Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------